@charset "UTF-8";
/* --------------------
wrap
-------------------- */
.l-wrap__bg::after {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  -webkit-transform: scale(1.2);
      -ms-transform: scale(1.2);
          transform: scale(1.2);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  width: 100%;
  height: 100%;
  content: "";
}

.is-load .l-wrap__bg::after {
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 2s cubic-bezier(0.25, 0.46, 0.45, 0.94), -webkit-transform 30s linear 0.2s;
  transition: opacity 2s cubic-bezier(0.25, 0.46, 0.45, 0.94), -webkit-transform 30s linear 0.2s;
  transition: opacity 2s cubic-bezier(0.25, 0.46, 0.45, 0.94), transform 30s linear 0.2s;
  transition: opacity 2s cubic-bezier(0.25, 0.46, 0.45, 0.94), transform 30s linear 0.2s, -webkit-transform 30s linear 0.2s;
}

.l-wrap__bg[data-bg="1"]::after {
  background: url("../img/bg/bg01_pc.jpg") no-repeat center;
  background-size: cover;
}

.l-wrap__bg[data-bg="2"]::after {
  background: url("../img/bg/bg02_pc.jpg") no-repeat center;
  background-size: cover;
}

.l-wrap__bg[data-bg="3"]::after {
  background: url("../img/bg/bg03_pc.jpg") no-repeat center;
  background-size: cover;
}

.l-wrap__bg[data-bg="4"]::after {
  background: url("../img/bg/bg04_pc.jpg") no-repeat center;
  background-size: cover;
}

.l-wrap__bg[data-bg="5"]::after {
  background: url("../img/bg/bg05_pc.jpg") no-repeat center;
  background-size: cover;
}

.l-wrap__bg[data-bg="6"]::after {
  background: url("../img/bg/bg06_pc.jpg") no-repeat center;
  background-size: cover;
}

.l-wrap__bg[data-bg="7"]::after {
  background: url("../img/bg/bg07_pc.jpg") no-repeat center;
  background-size: cover;
}

.l-wrap__bg[data-bg="8"]::after {
  background: url("../img/bg/bg08_pc.jpg") no-repeat center;
  background-size: cover;
}

.l-wrap__bg[data-bg="9"]::after {
  background: url("../img/bg/bg09_pc.jpg") no-repeat center;
  background-size: cover;
}

.l-wrap__bg[data-bg="10"]::after {
  background: url("../img/bg/bg010_pc.jpg") no-repeat center;
  background-size: cover;
}

/* --------------------
main
-------------------- */
.l-main {
  display: block;
  min-height: 100vh;
}

/* --------------------
header
-------------------- */

/* --------------------
headline
-------------------- */
.p-headline::after {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  -webkit-transform: translate(0, 100%);
      -ms-transform: translate(0, 100%);
          transform: translate(0, 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-animation: line 20s linear;
          animation: line 20s linear;
  -webkit-box-shadow: 0 0 6px 0 rgba(185, 168, 220, 0.8);
          box-shadow: 0 0 6px 0 rgba(185, 168, 220, 0.8);
  border-bottom: 2px solid #b9a8dc;
  width: 0;
  height: 2px;
  pointer-events: none;
  content: "";
}

.is-ready .p-headline::after {
  -webkit-animation-duration: 1.4s;
          animation-duration: 1.4s;
  -webkit-animation-timing-function: cubic-bezier(0.895, 0.03, 0.685, 0.22);
          animation-timing-function: cubic-bezier(0.895, 0.03, 0.685, 0.22);
}

.is-load .p-headline::after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 1.35s cubic-bezier(0.165, 0.84, 0.44, 1) 1s;
  transition: opacity 1.35s cubic-bezier(0.165, 0.84, 0.44, 1) 1s;
}

@-webkit-keyframes line {
  0% {
    width: 0;
  }
  100% {
    width: 100%;
  }
}

@keyframes line {
  0% {
    width: 0;
  }
  100% {
    width: 100%;
  }
}

/* --------------------
in
-------------------- */
.l-in {
  position: relative;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 0px;
          flex: 1 1 0;
  margin: 0 auto;
  overflow: hidden;
}

.l-in__container {
  position: relative;
  margin: 0 auto;
  padding: 52px 0 110px 20px;
  width: 100%;
}

.l-in__header {
  position: relative;
  margin: 0 auto 60px;
  width: 100%;
}

.l-in__title {
  display: table;
  position: relative;
  margin: 0 auto;
  padding: 20px;
  color: #554380;
  font-family: "Times New Roman", Times, serif;
  font-size: 76.8px;
  font-size: 4.8rem;
  font-weight: 500;
}

.l-in__title::before {
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translate(-90%, -50%);
      -ms-transform: translate(-90%, -50%);
          transform: translate(-90%, -50%);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-filter: blur(2.5px);
          filter: blur(2.5px);
  background: url("../img/common/title_base_left.png") no-repeat right center;
  background-size: contain;
  width: 120px;
  height: 40px;
  content: "";
}

.is-ready .l-in__title::before {
  -webkit-transform: translate(-100%, -50%);
      -ms-transform: translate(-100%, -50%);
          transform: translate(-100%, -50%);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-filter: blur(0);
          filter: blur(0);
  -webkit-transition: opacity 1.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s, -webkit-filter 1.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s, -webkit-transform 1.8s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
  transition: opacity 1.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s, -webkit-filter 1.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s, -webkit-transform 1.8s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
  transition: opacity 1.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s, filter 1.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s, transform 1.8s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
  transition: opacity 1.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s, filter 1.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s, transform 1.8s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s, -webkit-filter 1.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s, -webkit-transform 1.8s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
}

.l-in__title::after {
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translate(90%, -50%);
      -ms-transform: translate(90%, -50%);
          transform: translate(90%, -50%);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-filter: blur(2.5px);
          filter: blur(2.5px);
  background: url("../img/common/title_base_right.png") no-repeat right center;
  background-size: contain;
  width: 120px;
  height: 40px;
  content: "";
}

.is-ready .l-in__title::after {
  -webkit-transform: translate(100%, -50%);
      -ms-transform: translate(100%, -50%);
          transform: translate(100%, -50%);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-filter: blur(0);
          filter: blur(0);
  -webkit-transition: opacity 1.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s, -webkit-filter 1.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s, -webkit-transform 1.8s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
  transition: opacity 1.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s, -webkit-filter 1.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s, -webkit-transform 1.8s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
  transition: opacity 1.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s, filter 1.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s, transform 1.8s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
  transition: opacity 1.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s, filter 1.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s, transform 1.8s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s, -webkit-filter 1.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s, -webkit-transform 1.8s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
}

.l-in__title-in {
  display: block;
  position: relative;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-filter: blur(2.5px);
          filter: blur(2.5px);
}

.is-ready .l-in__title-in {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-filter: blur(0);
          filter: blur(0);
  -webkit-transition: opacity 1.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.2s, -webkit-filter 1.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.2s;
  transition: opacity 1.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.2s, -webkit-filter 1.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.2s;
  transition: opacity 1.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.2s, filter 1.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.2s;
  transition: opacity 1.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.2s, filter 1.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.2s, -webkit-filter 1.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.2s;
}

.l-in__title-in::before {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  z-index: -1;
  -webkit-filter: blur(2.5px);
          filter: blur(2.5px);
  background: url("../img/common/title_base_center.png") no-repeat center;
  background-size: contain;
  width: 120px;
  height: 100px;
  content: "";
}

.is-ready .l-in__title-in::before {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-filter: blur(0);
          filter: blur(0);
  -webkit-transition: opacity 1.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s, -webkit-filter 1.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
  transition: opacity 1.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s, -webkit-filter 1.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
  transition: opacity 1.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s, filter 1.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
  transition: opacity 1.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s, filter 1.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s, -webkit-filter 1.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
}

.l-in__inner {
  position: relative;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  margin: 0 auto;
  width: 95%;
  max-width: 1200px;
}

.is-ready .l-in__inner {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 1.8s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
  transition: opacity 1.8s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
}

.l-in__footer {
  position: relative;
  margin: 60px auto 0;
  width: 95%;
}

/* --------------------
pagination
-------------------- */
.p-pagination {
  display: table;
  position: relative;
  margin: 0 auto;
}

.p-pagination__list {
  display: table;
  padding: 0 50px;
  font-size: 0;
  letter-spacing: -.4em;
  text-align: center;
}

.p-pagination__list-item {
  display: inline-block;
  width: 38px;
  font-size: 16px;
  font-size: 1rem;
  letter-spacing: normal;
}

.p-pagination__list-text {
  display: block;
  position: relative;
  padding: 18px 5px;
  width: 100%;
  font-size: 25.6px;
  font-size: 1.6rem;
}

.p-pagination__list-text::before {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
      -ms-transform: translate(-50%, -50%) rotate(45deg);
          transform: translate(-50%, -50%) rotate(45deg);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  z-index: -1;
  -webkit-transition: opacity 0.65s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: opacity 0.65s cubic-bezier(0.165, 0.84, 0.44, 1);
  background: #7b62b5;
  width: 22px;
  height: 22px;
  content: "";
}

.p-pagination__list-text::after {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
      -ms-transform: translate(-50%, -50%) rotate(45deg);
          transform: translate(-50%, -50%) rotate(45deg);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  z-index: -1;
  -webkit-transition: opacity 0.65s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: opacity 0.65s cubic-bezier(0.165, 0.84, 0.44, 1);
  border: 2px solid #7b62b5;
  width: 30px;
  height: 30px;
  content: "";
}

[data-ua="pc"] .p-pagination__list-text:hover::before {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
  opacity: .4;
}

[data-ua="pc"] .p-pagination__list-text:hover::after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
  opacity: .4;
}

.p-pagination__list-item.is-current .p-pagination__list-text {
  color: #fff;
}

.p-pagination__list-item.is-current .p-pagination__list-text::before {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  background: #7b62b5;
  width: 28px;
  height: 28px;
}

.p-pagination__nav {
  display: inline-block;
  position: absolute;
  top: 50%;
  background: #000;
  width: 140px;
  text-align: center;
}

.p-pagination__nav--prev {
  left: 0;
  -webkit-transform: translate(-100%, -50%);
      -ms-transform: translate(-100%, -50%);
          transform: translate(-100%, -50%);
}

.p-pagination__nav--next {
  right: 0;
  -webkit-transform: translate(100%, -50%);
      -ms-transform: translate(100%, -50%);
          transform: translate(100%, -50%);
}

.p-pager {
  display: table;
  position: relative;
  margin: 0 auto;
}

.p-pager__btn {
  display: block;
  position: relative;
  z-index: 1;
  font-size: 0;
}

.p-pager__btn-text {
  display: block;
  position: relative;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  width: 15px;
}

.p-pager__nav {
  display: inline-block;
  position: absolute;
  top: 50%;
  background: #000;
  width: 140px;
  text-align: center;
}

.p-pager__nav--prev {
  left: 0;
  -webkit-transform: translate(-100%, -50%);
      -ms-transform: translate(-100%, -50%);
          transform: translate(-100%, -50%);
}

.p-pager__nav--next {
  right: 0;
  -webkit-transform: translate(100%, -50%);
      -ms-transform: translate(100%, -50%);
          transform: translate(100%, -50%);
}

/* --------------------
content
-------------------- */
.p-content {
  position: relative;
  margin: 0 auto;
  width: 100%;
}

.p-content__header {
  position: relative;
  margin: 0 auto 50px;
  width: 100%;
}

.p-content__inner {
  position: relative;
  margin: 0 auto;
  width: 100%;
}

.p-content_in {
  position: relative;
  margin: 0 auto 20px;
  width: 100%;
}

.p-content_in:last-child {
  margin-bottom: 0;
}

.p-content_in__header {
  position: relative;
  margin: 0 auto 2px;
  background: #655f69;
  width: 100%;
  color: #fff;
}

.p-content_in__title {
  display: block;
  padding: 26px;
  font-size: 41.6px;
  font-size: 2.6rem;
  font-weight: 400;
  text-align: center;
}

.p-content_in__inner {
  position: relative;
  margin: 0 auto;
  background: #655f69;
  padding: 45px 40px;
  width: 100%;
  color: #fff;
}

.p-content_tab {
  font-size: 0;
  letter-spacing: -.4em;
  text-align: center;
}

.p-content_tab__item {
  display: inline-block;
  position: relative;
  vertical-align: top;
  margin: 0 2% 2% 0;
  background: #000;
  width: 32%;
  font-size: 16px;
  font-size: 1rem;
  letter-spacing: normal;
  text-align: center;
}

.p-content_tab__item::before {
  display: block;
  position: absolute;
  top: 50%;
  right: 4%;
  -webkit-transform: translate(0, -50%) rotate(45deg);
      -ms-transform: translate(0, -50%) rotate(45deg);
          transform: translate(0, -50%) rotate(45deg);
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  width: 6px;
  height: 6px;
  content: "";
}

.p-content_tab__text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: background-color 0.65s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: background-color 0.65s cubic-bezier(0.165, 0.84, 0.44, 1);
  background: #655f69;
  padding: 3px 18px;
  width: 100%;
  height: 54px;
  color: #fff;
  font-size: 22.4px;
  font-size: 1.4rem;
  letter-spacing: 0.4px;
  letter-spacing: .025rem;
}

.p-content_tab__item.is-current .p-content_tab__text {
  background: #7b62b5 !important;
  pointer-events: none;
}

[data-ua="pc"] .p-content_tab__text:hover {
  background: rgba(123, 98, 181, 0.6);
}

.p-content_tab__text::after {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(5deg);
      -ms-transform: translate(-50%, -50%) rotate(5deg);
          transform: translate(-50%, -50%) rotate(5deg);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  z-index: -1;
  -webkit-transition: opacity 0.85s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: opacity 0.85s cubic-bezier(0.165, 0.84, 0.44, 1);
  -webkit-box-shadow: 25px 0 30px 5px rgba(85, 67, 128, 0.8);
          box-shadow: 25px 0 30px 5px rgba(85, 67, 128, 0.8);
  border-radius: 50%;
  width: 60%;
  height: 80%;
  pointer-events: none;
  content: "";
}

[data-ua="pc"] .p-content_tab__text:hover::after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  opacity: .6;
}

/* --------------------
tab
-------------------- */
.p-tab {
  position: relative;
  margin: 0 auto;
  width: 100%;
}

.p-tab__header {
  position: relative;
  margin: 0 auto 40px;
  width: 100%;
}

.p-tab__inner {
  position: relative;
  margin: 0 auto;
  width: 100%;
}

.p-tab_list {
  padding-bottom: 8px;
  font-size: 0;
  letter-spacing: -.4em;
  text-align: center;
  font-family: "Times New Roman", Times, serif;
}

.p-tab_list__switch {
  display: inline-block;
  margin-right: 10px;
  background: #fff;
  min-width: 140px;
}

.p-tab_list__switch:last-child {
  margin-right: 0;
}

.p-tab_list__switch-text {
  display: block;
  position: relative;
  -webkit-transition: background-color 0.65s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: background-color 0.65s cubic-bezier(0.165, 0.84, 0.44, 1);
  background: #655f69;
  padding: 12px 6px;
  width: 100%;
  color: #fff;
  font-size: 20.8px;
  font-size: 1.3rem;
  letter-spacing: 0.72px;
  letter-spacing: .045rem;
  text-align: center;
}

[data-ua="pc"] .p-tab_list__switch-text:hover {
  background: rgba(123, 98, 181, 0.6);
}

.p-tab_list__switch.is-current .p-tab_list__switch-text {
  background: #7b62b5 !important;
  pointer-events: none;
}

.p-tab_list__switch.is-current .p-tab_list__switch-text::before {
  display: block;
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 100%);
      -ms-transform: translate(-50%, 100%);
          transform: translate(-50%, 100%);
  border-top: 6px solid #7b62b5;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
  width: 16px;
  height: 6px;
  content: "";
}

.p-tab_list__switch-text::after {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(5deg);
      -ms-transform: translate(-50%, -50%) rotate(5deg);
          transform: translate(-50%, -50%) rotate(5deg);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  z-index: -1;
  -webkit-transition: opacity 0.85s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: opacity 0.85s cubic-bezier(0.165, 0.84, 0.44, 1);
  -webkit-box-shadow: 25px 0 30px 5px rgba(85, 67, 128, 0.8);
          box-shadow: 25px 0 30px 5px rgba(85, 67, 128, 0.8);
  border-radius: 50%;
  width: 60%;
  height: 80%;
  pointer-events: none;
  content: "";
}

[data-ua="pc"] .p-tab_list__switch-text:hover::after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  opacity: .6;
}

.p-tab_in {
  position: relative;
  margin: 0 auto;
  background: #655f69;
  width: 100%;
  color: #fff;
}

.p-tab_in__container {
  position: relative;
  margin: 0 auto;
  width: 100%;
}

.p-tab_in__header {
  display: table;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform: rotate(90deg) translateY(-100%);
      -ms-transform: rotate(90deg) translateY(-100%);
          transform: rotate(90deg) translateY(-100%);
  -webkit-transform-origin: left top;
      -ms-transform-origin: left top;
          transform-origin: left top;
}

.p-tab_in__title {
  color: #b9a8dc;
  font-family: 'Amiri', "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ 明朝", "ＭＳ Ｐ明朝", "Noto Serif JP", serif;
  font-size: 83.2px;
  font-size: 5.2rem;
  font-weight: 500;
  letter-spacing: 3.2px;
  letter-spacing: .2rem;
  line-height: .8;
}

.p-tab_in__inner {
  position: relative;
  margin: 0 auto;
  padding: 40px 0 0 90px;
  width: 100%;
}

@media screen and (max-width: 960px) {
  .l-wrap__bg[data-bg="1"]::after {
    background: url("../img/bg/bg01_sp.jpg") no-repeat center;
    background-size: cover;
  }
  .l-wrap__bg[data-bg="2"]::after {
    background: url("../img/bg/bg02_sp.jpg") no-repeat center;
    background-size: cover;
  }
  .l-wrap__bg[data-bg="3"]::after {
    background: url("../img/bg/bg03_sp.jpg") no-repeat center;
    background-size: cover;
  }
  .l-wrap__bg[data-bg="4"]::after {
    background: url("../img/bg/bg04_sp.jpg") no-repeat center;
    background-size: cover;
  }
  .l-wrap__bg[data-bg="5"]::after {
    background: url("../img/bg/bg05_sp.jpg") no-repeat center;
    background-size: cover;
  }
  .l-wrap__bg[data-bg="6"]::after {
    background: url("../img/bg/bg06_sp.jpg") no-repeat center;
    background-size: cover;
  }
  .l-wrap__bg[data-bg="7"]::after {
    background: url("../img/bg/bg07_sp.jpg") no-repeat center;
    background-size: cover;
  }
  .l-wrap__bg[data-bg="8"]::after {
    background: url("../img/bg/bg08_sp.jpg") no-repeat center;
    background-size: cover;
  }
  .l-wrap__bg[data-bg="9"]::after {
    background: url("../img/bg/bg09_sp.jpg") no-repeat center;
    background-size: cover;
  }
  .l-wrap__bg[data-bg="10"]::after {
    background: url("../img/bg/bg010_sp.jpg") no-repeat center;
    background-size: cover;
  }
  .l-header::after {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    -webkit-transform: translate(0, 100%);
        -ms-transform: translate(0, 100%);
            transform: translate(0, 100%);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
    -webkit-animation: line 20s linear;
            animation: line 20s linear;
    -webkit-box-shadow: 0 0 4px 0 rgba(185, 168, 220, 0.8);
            box-shadow: 0 0 4px 0 rgba(185, 168, 220, 0.8);
    border-bottom: 2px solid #b9a8dc;
    width: 0;
    height: 2px;
    pointer-events: none;
    content: "";
  }
  .is-ready .l-header::after {
    -webkit-animation-duration: 1.4s;
            animation-duration: 1.4s;
    -webkit-animation-timing-function: cubic-bezier(0.895, 0.03, 0.685, 0.22);
            animation-timing-function: cubic-bezier(0.895, 0.03, 0.685, 0.22);
  }
  .is-load .l-header::after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    -webkit-transition: opacity 1.35s cubic-bezier(0.165, 0.84, 0.44, 1) 1s;
    transition: opacity 1.35s cubic-bezier(0.165, 0.84, 0.44, 1) 1s;
  }
  .l-in__container {
    padding: 26px 0 65px;
  }
  .l-in__header {
    margin-bottom: 30px;
  }
  .l-in__title {
    font-size: 2.6rem;
  }
  .l-in__title::before {
    width: 80px;
    height: 20px;
  }
  .l-in__title::after {
    width: 80px;
    height: 20px;
  }
  .l-in__title-in::before {
    width: 6rem;
    height: 5rem;
  }
  .l-in__inner {
    width: 92%;
    max-width: 700px;
  }
  .l-in__footer {
    width: 92%;
  }
  .p-pagination {
    width: 100%;
    min-height: 40px;
  }
  .p-pagination__list {
    display: none;
  }
  .p-pagination__nav {
    background: #655f69;
    width: 120px;
  }
  .p-pagination__nav--prev {
    -webkit-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
            transform: translate(0, -50%);
  }
  .p-pagination__nav--next {
    -webkit-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
            transform: translate(0, -50%);
  }
  .p-pager {
    width: 100%;
  }
  .p-pager__btn {
    margin: 0 auto;
    width: 32%;
  }
  .p-pager__btn-text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background: #000;
    padding: 12px 0;
    width: 100%;
    color: #fff;
    font-size: 1rem;
  }
  .p-pager__btn-text img {
    width: 15px;
  }
  .p-pager__btn-text span {
    margin-left: 4px;
  }
  .p-pager__nav {
    width: 32%;
  }
  .p-pager__nav--prev {
    -webkit-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
            transform: translate(0, -50%);
  }
  .p-pager__nav--next {
    -webkit-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
            transform: translate(0, -50%);
  }
  .p-content__header {
    margin-bottom: 20px;
  }
  .p-content_in__title {
    padding: 10px;
    font-size: 1.8rem;
  }
  .p-content_in__inner {
    padding: 25px 15px;
  }
  .p-content_tab {
    text-align: left;
  }
  .p-content_tab__item {
    margin: 0 2% 2% 0;
    width: 48%;
  }
  .p-content_tab__item::before {
    right: 3.5%;
    width: 4px;
    height: 4px;
  }
  .p-content_tab__text {
    padding: 10px 15px;
    height: 40px;
    font-size: 1.1rem;
    letter-spacing: .015rem;
  }
  .p-tab__header {
    margin-bottom: 20px;
  }
  .p-tab_list {
    text-align: left;
  }
  .p-tab_list__switch {
    margin: 0 2% 2% 0;
    width: 49%;
  }
  .p-tab_list__switch:nth-child(even) {
    margin-right: 0;
  }
  .p-tab_in__header {
    display: none;
  }
  .p-tab_in__inner {
    padding: 28px 20px;
  }
}

@media screen and (min-width: 961px) {
  .p-pager__btn {
    padding: 0 12px;
  }
  .p-pager__btn-text {
    padding: 18px 22px;
    font-size: 0;
  }
  .p-pager__btn-text::before {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
        -ms-transform: translate(-50%, -50%) rotate(45deg);
            transform: translate(-50%, -50%) rotate(45deg);
    z-index: -1;
    -webkit-transition: background-color 0.45s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: background-color 0.45s cubic-bezier(0.165, 0.84, 0.44, 1);
    background: #000;
    width: 42px;
    height: 42px;
    content: "";
  }
  .p-pager__btn:hover .p-pager__btn-text::before {
    background: #554380;
  }
  .p-pager__btn-text::after {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
        -ms-transform: translate(-50%, -50%) rotate(45deg);
            transform: translate(-50%, -50%) rotate(45deg);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    z-index: -1;
    -webkit-transition: opacity 0.45s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: opacity 0.45s cubic-bezier(0.165, 0.84, 0.44, 1);
    border: 2px solid #554380;
    width: 54px;
    height: 54px;
    content: "";
  }
  .p-pager__btn:hover .p-pager__btn-text::after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
    -webkit-transition: opacity 0.45s cubic-bezier(0.165, 0.84, 0.44, 1) 0.05s;
    transition: opacity 0.45s cubic-bezier(0.165, 0.84, 0.44, 1) 0.05s;
  }
  .p-content_tab__item:nth-child(3n) {
    margin-right: 0;
  }
  .p-tab_in {
    padding: 80px 60px 80px 20px;
  }
}